# RSL_radar_to_hdf

### Synopsis

#include "rsl.h"
int RSL_radar_to_hdf(Radar *radar, char *outfile);

### Description

Writes HDF files. The output file is specified by outfile. The organization of the data within the HDF file is specified in NASA document TSDIS-P907. This is also known as TSDIS ICS Volume 3 (Release 3/Draft). You must preceed the call to RSL_radar_to_hdf with a call to RSL_set_hdf_qc_parameters.

### Return value

Upon successful completion, RSL_radar_to_hdf returns 0. Upon failure, -1 is returned.

### See also

RSL_anyformat_to_radar

RSL_set_hdf_qc_parameters

Author: Mike Kolander.